GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Member Functions | List of all members
GpgFrontend::GpgContext::_ctx_ref_deleter Struct Reference
Collaboration diagram for GpgFrontend::GpgContext::_ctx_ref_deleter:

## Public Member Functions
void | operator() (gpgme_ctx_t _ctx)

The documentation for this struct was generated from the following files:

- src/core/GpgContext.h
- src/core/GpgContext.cpp